/* Easy CSS Tooltip - by Koller Juergen [www.kollermedia.at] */
/*a:hover {background:#ffffff; text-decoration:none;} *//*BG color is a must for IE6*/
/*a.tooltip span {display:none; padding:2px 3px; margin-left:8px; width:130px;}*/
/*a.tooltip:hover span{display:inline; position:absolute; border:1px solid #cccccc; background:#ffffff; color:#6c6c6c;}*/

/*.header_btn_parent li:hover {background:#ffffff; text-decoration:none;} *//*BG color is a must for IE6*/

li.header_btn.tooltip span {display:none; padding:2px 3px;top:100px;left:0px; width:130px;text-align:left;}
li.header_btn:hover.tooltip span {display:block; position:absolute; border:1px solid #cccccc; background:#ffffff; color:#6c6c6c; z-index:10; top:55px;}

/* 風況詳細 レポート出力,ダウンロードボタン */
#download_btn.tooltip .btn{position: relative;}
#download_btn.tooltip .btn span {display:none; padding:2px 3px;top:100px;left:0px; width:130px;text-align:left;}
#download_btn.tooltip .btn:hover span {display:block; position:absolute; border:1px solid #cccccc; background:#ffffff; color:#6c6c6c; z-index:10; top:33px;}

@media screen and (max-width:1080px){/*1200px以下の場合*/
    li.header_btn:hover.tooltip span {left:-138px; top:-1px; font-weight:normal; line-height:normal;}
}
/* アイコン(凡例/レイヤ一覧/プロパティ),レイヤ表示チェックボックス,ラジオボタン の tooltip */
#side_btn span.tooltip,
#NodeMenu li .check_icon span.tooltip,
ul.last_child li span.tooltip {
    display: none; padding: 2px 3px; width: 130px; text-align: left;
}
#side_btn:hover span.tooltip,
#NodeMenu li .check_icon:hover span.tooltip,
ul.last_child li span.tooltip.active {
    display:block; position:absolute; border:1px solid #cccccc; background:#ffffff; color:#6c6c6c; z-index:100!important;
}

/* ヘッダ 位置検索入力ボックス の tooltip */
div.header_search dt.tooltip span {
    display: none;
    padding: 2px 3px;
    top: 100px;
    left: 0;
    width: 255px;
    text-align: left;
}
div.header_search dt.tooltip:hover span {
    display: block;
    position: absolute;
    border: 1px solid #cccccc;
    background: #ffffff;
    color: #6c6c6c;
    z-index: 10;
    top: 32px;
}

/* 位置検索/詳細風況データ取得 の tooltip */
div.search_btn.tooltip span {
    display: none;
    padding: 2px 3px;
    top: 100px;
    left: 0;
    width: 130px;
    text-align: left;
}
div.search_btn:hover.tooltip span {
    display: block;
    position: absolute;
    border: 1px solid #cccccc;
    background: #ffffff;
    color: #6c6c6c;
    z-index: 10;
    top: 35px;
}
div.search_btn.tooltip.lonlatdownload span {
    left: 5.4em;
}

